bad update Rated 1 out of 5 stars

Went back to the old version. First, a plugin update shouldn't require so much work to get it to work. People just update, often times thinking it should take a couple of minutes at worst. Since this is for onenote, there is a good bet that people are at work. So again, nothing drastic should happen.

Work places have rules, lock ports, etc. There was evidently a move to java for apparently no reason. This involves doing things that one's workplace may not allow. Also, while I love Java, I don't let anything run java, or flash, or silverlight, without knowing specifically why (thank you noscript for making this easier).

Security isn't so much about the tools but knowing what you are doing.

The move to java makes me suspicious to say the least. I don't see how it improves on the advertised reason for this addon so it must be something behind the scenes going on.

This review is for a previous version of the add-on (4.3). 

The plugin doesn't require Java to work. The listener does. There is nothing in the Firefox that requires java to work. So even if u have disabled Java in your Firefox, this plugin will work.